import locale_default from "./locale.js";
var locale, format, formatPrefix;
defaultLocale({
	thousands: ",",
	grouping: [3],
	currency: ["$", ""]
});
function defaultLocale(i) {
	return locale = locale_default(i), format = locale.format, formatPrefix = locale.formatPrefix, locale;
}
export { defaultLocale as default, format, formatPrefix };
